body {
    margin:0px;
    background:#F1E3D8 url(../images/mainbg.jpg) repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height:1.5em;
    Color:#000000;
}
img{
    border:0px;
}
p{
    padding:0px;
    margin:0px;
}
.clear{
    clear:both;
}
#wrapper{
    width:984px;
}
#header{
    background:#FFF url(../images/bg_topmain.jpg) no-repeat ;
    padding:20px 10px 10px 3px;
}
.menu_left{
    background:url(../images/link_lt.jpg) no-repeat;
    width:10px;
    height:40px;
}
.menu_bg{
    background:url(../images/link_bg.jpg) repeat-x;
    height:40px;
}
.menu_right{
    background:url(../images/link_rt.jpg) no-repeat;
    width:10px;
    height:40px;
}
a.menulnk:link,a.menulnk:active,a.menulnk:visited{
    color:#000;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    display:block;
    font-size:14px;
}
a.menulnk:hover{
    color:#fff;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    display:block;
    font-size:14px;
}
.mainbg{
    background:#FFF;
}
.subtitle{
    font-size:16px;
    font-weight:bold;
    padding-left:20px;
    padding-bottom:5px;
    border-bottom:1px solid #CCCCCC;
}
.column_left{
    width:260px;
    padding-left:10px;
    padding-right:10px;
    text-align:justify;
}
.leftcontent{
    padding:10px 15px 10px 15px;
}
.content{
    padding:10px 10px 10px 17px;
    text-align:justify;
}
.box_left{
    background:#5FB804 url(../images/green_toplt.jpg) no-repeat left;
    width:20px;
    height:20px;
}
.top_bg{
    background:#5FB804;
    height:20px;
}
.box_title{
    font-size:16px;
    font-weight:bold;
    padding-left:20px;
    padding-bottom:5px;
    border-bottom:1px solid #407D02;
    color:#FFF;
}
.box_right{
    background:#5FB804 url(../images/green_toprt.jpg) no-repeat right;
    width:20px;
    height:20px;
}
.box_bot_left{
    background:#5FB804 url(../images/green_botlt.jpg) no-repeat left;
    width:20px;
    height:20px;
}
.box_bot_right{
    background:#5FB804 url(../images/green_botrt.jpg) no-repeat right;
    width:20px;
    height:20px;
}
.box_bg{
    background:#5FB804;
    padding:0px 10px 0px 10px;
}
.bot_left{
    background:url(../images/bot_lt.jpg) no-repeat;
    width:25px;
    height:25px;
}
.bot_bg{
    background:#FFF;
}
.bot_right{
    background:url(../images/bot_rt.jpg) no-repeat;
    width:25px;
    height:25px;
}
a.more:link,a.more:active,a.more:visited{
    color:#333;
    font-weight:bold;
}
a.more:hover{
    color:#5E3F22;
    font-weight:bold;
}
a.boxmore:link,a.boxmore:active,a.boxmore:visited{
    color:#333;
    font-weight:bold;
}
a.boxmore:hover{
    color:#5E3F22;
    font-weight:bold;
}
.pageheading{
    font-size:18px;
    font-weight:bold;
    text-align:left;
    padding-left:5px;
}
.heading_left{
    background:url(../images/heading_lt.jpg) no-repeat;
    width:10px;
    height:50px;
}
.heading_bg{
    background:url(../images/heading_bg.jpg) repeat-x;
    height:50px;
}
.heading_right{
    background:url(../images/heading_rt.jpg) no-repeat;
    width:15px;
    height:50px;
}
#footer{
    font-size:11px;
    padding:10px;
    text-align:center;
    line-height:1.5em;
}
a.footer:link,a.footer:active,a.footer:visited{
    color:#000;
    text-decoration:none;
}
a.footer:hover{
    color:#5E3F22;
    text-decoration:underline;
}
.tbl { width:100%; background:#e5e5e5;}
.tbl td { margin:4px; padding: 4px; background:#ffffff;}
/********************BOF CALSSES USED FOR CONTACT US PAGE******************/

.textbtn{
    height:30px;
    width:100px;
    font-size:12px;
    color:#000000;
    font-weight:bold;
    /*background-color:#666666;*/
    background:url(../images/heading_bg.jpg);
    /*border:1px solid #CCCCCC;*/
    font-family:Arial;
}
.textbox,textarea.textbox
{
    border:1px solid #c4c4c4;
    background:#f9f9f9;
    color:#666;
    padding:5px 0px 5px 7px;
    height:25px;
    width:320px;
    font-family:Arial;
    font-size:12px;
    margin:2px 0px 2px 0px;
}
.textbox:focus,textarea.textbox:focus
{
border:solid 1px #666666;
background:#CCCCCC
}


.readmore {
background-image:url("../images/jc_blog.gif");
background-repeat:no-repeat;
padding-top:0px;
padding-bottom:5px;
background-position:0 3px;
padding-left:14px;
padding-right:5px;

}

.newstable{
color:#000000;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
width:100%;
}
.news_title {
color:#660000;
font-family:Helvetica,Arial,sans-serif;
font-size:14px;
font-weight:bold;
letter-spacing:-0.02em;
}
.createdate {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icon_date.gif");
padding-left:18px;
background-position:left top;
background-repeat:no-repeat;
display:block;
padding-bottom:1em;
}
h1,h2,h3,h4,h5,h6{margin:0;color:#41434F;}
h1{
font-size:22px;
}h2{
font-size:20px;
text-transform: uppercase;
}
a{ color:#000000;}
a:hover{
    color:#990000;
    text-decoration:none;
}
img{
border:0px;
}
.datetitle{
color:#ffffff;
background:url(../images/bg_newshead.jpg) no-repeat;margin-left:-20px;width:155;height:50px;padding:10px 0px 0px 20px;margin-top:10px;font-size:16px;font-weight:bold;
}
.news_content{
    border-bottom: 1px solid #407D02;
    padding: 10px 0px;
}
.clear{
    clear:both;
}

.tablebdr
{
    font-family: verdana;
    font-size:11px;
    color:#000000;
    border:1px solid #888;
    background:#888;
}
.tblhead{background-color: #bbb;}
.tblfullhead{background-color: #888; color:#000;}
.even{
background:#fff;
}
.odd{
background:#f5f5f5;
}
/* Gallery */
div.gallery{ display:block; float:left; padding:5px; border:3px solid #E5E5E5; margin:4px; text-align:center;}
div.gallery img{border:none;}
div.wp-pagenavi{
    font-size:110%;
    width:100%;
    text-align:right;
    font-weight:bold;
    margin:2px 0px 2px 0px;
}
div.wp-pagenavi a{
    padding:4px;
    border:1px solid #f5f5f5;
    background:#BBBBBB;
    text-decoration:none;
    margin:1px;
}
div.wp-pagenavi a:hover, div.wp-pagenavi a.current{
    border:1px solid #f5f5f5;
    background:#222222;
    color:#FFFFFF;
}
div.wp-pagenavi a.nextpostslink{
    background:none;
    border:none;
    font-weight:normal;
    color:#555555;
}
div.wp-pagenavi a.nextpostslink:hover{
    background:none;
    border:none;
    color:#222222;
}
.dateicon{
float:left;
background:url(../images/icone.jpg) no-repeat;
width:16px;
height:20px;
color:#666666;
font-size:10px;
padding:5px 0px 0px 6px;
font-weight:bold;
}#slider{
    float:right; width:694px;height:270px;margin-top:-5px; background:url(../images/loading.gif) center no-repeat;
}
#slider img {display:none;}
/*slider css */
/* Large Image */
.nivoSlider {position:relative; }
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    }

.nivo-slice {
    display:block;
    position:absolute;
    z-index:50;
    height:230px;
    top:0px;
    left:0px;}

/* Navigation */

.nivo-directionNav a {
    position:absolute;
    top:95px;
    z-index:90;
    cursor:pointer;
    width:40px;
    height:40px;
    text-indent:-9999px;}

.nivo-controlNav {
    position:absolute;
    right:30px;
    top:12px;
    z-index:9999;
    text-align:center;
    }

.nivo-controlNav a {
    display:block;
    width:15px;
    height:15px;
    background:url(../images/nivo-navigation.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
    cursor:pointer;
    text-align:center;
    margin-top:240px;
}

.nivo-controlNav a:hover {background-position:0px -14px;}
.nivo-controlNav a.active {background-position:0px -30px;}

/* Caption */

.nivo-caption {
    background-color:#000;
    position:absolute;
    left:0;
    bottom:-1px;
    color:#fff;
    width:910px;
    z-index:89;
    height:auto;
    margin:0px 5px 5px 5px;}

.nivo-caption p {
    padding:10px;
    margin:0;
    line-height:20px;}

.nivo-caption a {
    text-decoration:underline;
    color:#ffffff;}

.nivo-html-caption { display:none;}

.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:9999;
    display:none;}
.nivo-caption .right { text-align:right}

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border: 1px solid #e5e5e5;
background: #bbb;
width: 100%;
height: 27px;
margin: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width:675px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 675px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #000;
font-weight:bold;
}
ul.newsticker span {
margin: 0 5px 0 0;
}
ul.newsticker span.green { color:green; margin:0; }
ul.newsticker span.red { color:red;  margin:0;}
